import pandas as pd

# Load the CSV file
df = pd.read_csv('./coco_30k.csv')

# Randomly sample 5,000 rows
sampled_5k_df = df.sample(n=5000, random_state=42)

# Save the sampled rows to a new CSV file
sampled_5k_df.to_csv('coco_5k.csv', index=False)
